Tech Specs
Databridge

Included Components
  • Databridge Host
  • Databridge Plus
  • Databridge FileXtract
Add-on Components
  • Databridge Enterprise Server
  • Databridge Audit Mirroring
  • Databridge High Speed File Transfer
  • Databridge Automated Cluster Support for Windows Add-On
  • Databridge Console Add-On
Client Options
  • Databridge Client for Oracle on Windows
  • Databridge Client for SQL Server on Windows
  • Databridge Flat File Client
  • Databridge Client for Oracle on HP-UX
  • Databridge Client for Oracle on SunOS
  • Databridge Client for Oracle on Linux
  • Databridge Twin for Unisys MCP Systems
  • Databridge DMSII Client for Unisys MCP Systems
  • Databridge Client for Oracle on IBM AIX
Host Requirements
  • Unisys mainframe system with an MCP level SSR 53.1 through 59.1
  • DMSII database DESCRIPTION, CONTROL, DMSUPPORT library, and audit files
  • DMSII software (including the DMALGOL compiler)
  • Access to an audited DMSII database
Windows Client Requirements
  • Hardware
    • Pentium PC 3 GHz or higher with multiple CPU configuration (recommended)
      • 2 GB of RAM (4 GB recommended)
      • 100 GB of disk space (in addition to disk space needed for the DMSII data)

OR

  • Unisys ES7000

Note: For best results, we strongly recommend using a RAID disk array to keep the database disks separate from the operating system and client storage disks.

Operating System
  • Windows Server 2016
  • Windows Server 2012 R2 (CORE mode must be disabled for installation and console cannot be run locally)
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008
  • Windows Server 2003
  • Windows 10
  • Windows 8.1
  • Windows 8
  • Windows 7
Database Program
  • Microsoft SQL Server 2016
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2008 R2 (up to SP1)
  • Microsoft SQL Server 2005 (up to SP4)
  • Oracle 11g and 12c
  • Sun Microsystems SPARCstation running Solaris v10 or newer and Oracle 11g Release 2 or 12c
  • Intel Pentium with Red Hat Enterprise Linux Release 4 (Release 5 for Oracle 12c) or later, SUSE Linux Enterprise Server 11 SP1 or later, or UBUNTU Linux 7.1 or later running Oracle 11g Release 2 or 12c
  • HP Itanium running HP-UX 11i v3 (B11.31) and Oracle 11g
  • IBM pSeries running AIX 5.3L or later (AIX 6.1 for Oracle 12c) and Oracle 11g Release 2 or 12c

Note: Oracle 12c clients exist only as 64 bit programs.

Data Sheets

Sign up for updates
Need more info? Find resources like videos and downloads
49849106-61E1-4C60-9ECE-FBAB8A0563E9